Sanctions List Search
Search for individuals and legal entities subject to special economic measures (sanctions).
URL
Method: GET
- Production:
https://registry.wallet.kvell.group/lists/search/sanctions
Query parameters
At least one parameter is required
| Name | Type | Required | Description |
|---|---|---|---|
name |
string | No | Full name, organization name |
name_local |
string | No | Local full name, organization name |
edrpou |
string | No | EDRPOU (Unified State Register of Enterprises and Organizations of Ukraine) |
address |
string | No | Address |
birth_date |
string | No | Date of birth, format YYYY-MM-DD |
birth_place |
string | No | Place of birth |
entity_type |
string | No | Entity type: person | organization |
Request example
GET https://registry.wallet.kvell.group/lists/search/sanctions?name=%D0%90%D0%BD%D0%B0%D0%BD%D1%87%D0%B5%D0%BD%D0%BA%D0%BE
Request headers
| Name | Type | Required | Description |
|---|---|---|---|
X-Api-Key |
string | Yes | Unique identifier (UUID) |
Response
Response example
[
{
"source": "sanctions",
"data": {
"name": "Ананченко Михаил Олегович",
"edrpou": null,
"address": null,
"birth_date": "1995-11-17",
"name_local": "Ананченко Михайло Олегович",
"birth_place": "г. Сумы, Сумская область, Украина",
"entity_type": "person"
},
"added_at": "2026-04-27T00:05:00.048216Z",
"updated_at": "2026-04-27T00:05:00.048216Z"
}
]